0 Replies Latest reply: Sep 30, 2012 6:07 AM by AB_AB6
AB_AB6 Level 1 Level 1 (0 points)

I have the 1st  gen iPad which don't have the new iOS 6 software and my kindle app will not open because of the new iOS 6 update. How do I get this app to open because 1st iPad is on version iOS 5 software?


iPhone 4S, iOS 5